aboutsummaryrefslogtreecommitdiff
path: root/test-suite/tools
diff options
context:
space:
mode:
authorThéo Zimmermann2020-05-18 11:28:58 +0200
committerEmilio Jesus Gallego Arias2020-05-18 16:57:43 +0200
commitf1238742f931269167e7c2704b53bb285d05f39d (patch)
treea5e02dcc797d17c09bac5ddc22e9d803828198df /test-suite/tools
parentb456cf69eaac3e73f0c63c81ab2dbb58ca5e73b2 (diff)
Update to 8.13.
Part of this PR was automatically generated by running dev/doc/update-compat.py --master
Diffstat (limited to 'test-suite/tools')
-rwxr-xr-xtest-suite/tools/update-compat/run.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/test-suite/tools/update-compat/run.sh b/test-suite/tools/update-compat/run.sh
index 7ff5571ffb..61273c4f37 100755
--- a/test-suite/tools/update-compat/run.sh
+++ b/test-suite/tools/update-compat/run.sh
@@ -6,4 +6,4 @@ SCRIPT_DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" >/dev/null && pwd )"
# we assume that the script lives in test-suite/tools/update-compat/,
# and that update-compat.py lives in dev/tools/
cd "${SCRIPT_DIR}/../../.."
-dev/tools/update-compat.py --assert-unchanged --release || exit $?
+dev/tools/update-compat.py --assert-unchanged --master || exit $?